# pion::net::WebServer::AuthConfigException Class Reference

`#include <WebServer.hpp>`

Inherits pion::PionException.

List of all members.

## Detailed Description

exception thrown if there is an error parsing the authorization config

Definition at line 59 of file WebServer.hpp.

## Public Member Functions

| AuthConfigException (const std::string &error_msg)

The documentation for this class was generated from the following file:

- net/include/pion/net/WebServer.hpp